Index: Makefile.am
===================================================================
RCS file: /proj/rd/cvsroot/saods9/tkimg1.4/compat/libtiff/Makefile.am,v
retrieving revision 1.1
retrieving revision 1.2
diff -r1.1 -r1.2
50c50
< SUBDIRS = port libtiff tools build contrib test man html
---
> SUBDIRS = port libtiff
